# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data
Annotation Type Kind.Term

    @Target(value=TYPE)
    public static @interface Kind.Term

The Term annnotation type is used to annotate `Kind.Adaptor` classes to declare the GData kind `Category` term value(s) implemented by the adaptor type.

Required Element Summary
`java.lang.String` `value` Specifies the term value within the {link Namespace.gKind} scheme that is handled by the `Kind.Adaptor` class.

Element Detail

### value

    public abstract java.lang.String value

  Specifies the term value within the {link Namespace.gKind} scheme that is handled by the `Kind.Adaptor` class.